Bug 438957 - Serbian translation
Serbian translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 02:47 EDT by Igor Miletic
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 09:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serbian translation for yum (58.38 KB, text/x-gettext-translation)
2008-03-26 02:47 EDT, Igor Miletic
no flags Details
Serbian cyrillic translation (58.08 KB, text/x-gettext-translation)
2008-04-08 00:01 EDT, Igor Miletic
no flags Details
Serbian latin translation (48.62 KB, text/x-gettext-translation)
2008-04-08 00:02 EDT, Igor Miletic
no flags Details
Updated translation for sr.po (57.88 KB, text/x-gettext-translation)
2008-05-26 16:43 EDT, Igor Miletic
no flags Details
Updated latin translation (48.37 KB, text/x-gettext-translation)
2008-05-26 16:44 EDT, Igor Miletic
no flags Details

  None (edit)
Description Igor Miletic 2008-03-26 02:47:59 EDT
Attached is Serbian translation for yum, based on newest pot file.

Could you please add it to official package?
Comment 1 Igor Miletic 2008-03-26 02:47:59 EDT
Created attachment 299102 [details]
Serbian translation for yum
Comment 2 Tim Lauridsen 2008-03-27 04:23:47 EDT
Thanks, added upstream
Comment 3 Igor Miletic 2008-04-08 00:01:01 EDT
Created attachment 301597 [details]
Serbian cyrillic translation
Comment 4 Igor Miletic 2008-04-08 00:02:03 EDT
Created attachment 301598 [details]
Serbian latin translation
Comment 5 Igor Miletic 2008-04-08 00:02:16 EDT
Thank you quick action.

I am attaching new version of the translation (sr.po) updated with newest pot,
as well as latin version of the translation (sr@latin.po).

Could you please add it again to yum repo?
Comment 6 Seth Vidal 2008-04-08 02:01:25 EDT
okay, checked in upstream. thanks.
Comment 7 Igor Miletic 2008-05-26 16:43:46 EDT
Created attachment 306707 [details]
Updated translation for sr.po

workaround for unicode problem in yum
Comment 8 Igor Miletic 2008-05-26 16:44:22 EDT
This is new version, there are some language corrections, but most important
change is use of latin alphabet for answering questions, which is related to
this bug https://bugzilla.redhat.com/show_bug.cgi?id=447605 . 

Could you again add it to upstream yum (both sr.po and sr@latin)?
Comment 9 Igor Miletic 2008-05-26 16:44:55 EDT
Created attachment 306708 [details]
Updated latin translation
Comment 10 Tim Lauridsen 2008-05-27 09:20:10 EDT
Committed upstream

Note You need to log in before you can comment on or make changes to this bug.